<?php
$z[0]=Array("field","武当神钟,武当神钟介绍,白银区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","武当神钟武当神钟位于大川渡西北侧，此处天然形成一小谷，三面环山，南靠黄河，风景秀美，气候温暖，文化传统悠久，根基深厚是重要的黄河文化发祥地之一，该景点山峰陡峭，峡谷幽深。有很多历史、人文景观，著名的祖师大殿、斗母宫、文昌宫、四圣楼等建筑，便",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","武当神钟_白银区武当神钟旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　武当神钟\n</p><p>　　武当神钟位于大川渡西北侧，此处天然形成一小谷，三面环山，南靠黄河，风景秀美，气候温暖，文化传统悠久，根基深厚是重要的黄河文化发祥地之一，该景点山峰陡峭，峡谷幽深。有很多历史、人文景观，著名的祖师大殿、斗母宫、文昌宫、四圣楼等建筑，便雄居于此，融南方山水秀丽和北国风光之雄奇为一体，具有独特的旅游优势。<div align=center style=\"margin:0 0 0 5px\"></div>",550,958);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D410YXP-35M9.gif",960,1043);
$z[7][4]['name']="litpic";

?>